Bug 1906 - [UPDATE REQUEST] python 2.7.4
: [UPDATE REQUEST] python 2.7.4
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-09 14:14 MSD by Denis Silakov
Modified: 2013-04-16 12:36 MSD (History)
3 users (show)

See Also:
RPM Package: python
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2013-04-09 14:14:16 MSD
This is an update request for recently released python-2.7.4.
Comment 1 Denis Silakov 2013-04-09 14:14:44 MSD
Advisory:

Updated python2 to 2.7.4 - bugfix release with hundreds of bugfixes over 2.7.3.
Detailed list of fixes: http://hg.python.org/cpython/file/9290822f2280/Misc/NEWS

Build lists:
https://abf.rosalinux.ru/build_lists/1052339
https://abf.rosalinux.ru/build_lists/1052338
Comment 2 Vladimir Potapov 2013-04-12 18:22:53 MSD
python-2.7.4-6-rosa.lts2012.0
************************ Advisory **********************
Updated python2 to 2.7.4 - bugfix release with hundreds of bugfixes over 2.7.3
********************************************************
QA Verified